/* 
Theme Name:		 oceanwpchild
Theme URI:		 http://childtheme-generator.com/
Description:	 oceanwpchild is a child theme of OceanWP, created by ChildTheme-Generator.com
Author:			 Nuvew
Author URI:		 http://childtheme-generator.com/
Template:		 oceanwp
Version:		 1.0.0
Text Domain:	 oceanwpchild
*/
a img {
    border: 0;
    outline: none;
}
p:empty {
    display: none;
}
 

#site-navigation-wrap {
    margin: 0 20px 0 30px;
    right: inherit;
}
#site-navigation-wrap .dropdown-menu >li >a:hover{
    outline:0 !important;
    border:0 !important;
}
#site-header-inner {
    position: relative;
    height: 100%;
    display: flex;
    justify-content: space-between;
}
#site-header .container {
    max-width: 100%;
    width: 1400px;
}
.col:after, .clr:after, .group:after, dl:after, .left_float:after, .right_float:after{
    display: none;
}
#site-navigation-wrap .dropdown-menu>li>a { font-size: 15px; }



#site-logo {
    width: 200px;
}
.top-heder-cal a {
    display: inline-block;
    text-decoration: none;
    font-weight: 700;
    font-size: 26px;
    color:#a89688 !important;
    line-height: 1;
    margin-top: 3px;
}
.top-heder-cal a:hover {
    color:#214f21 !important;
}
.top-heder-cal p {
    margin: 0;
    font-size: 14px;
      text-align: center;
}
header#site-header {
    padding: 20px 10px;
    border-bottom: 0px;
}
#site-navigation-wrap .dropdown-menu>li>a:hover {
    color: #a49687;
}
#footer-widgets .oceanwp-row .span_1_of_4 {
    width: 100%;
    float: none;
}
#top-bar-social.top-bar-right {
    position: inherit;
    float: none;
}
#footer-widgets {
    background-color: #e4e0dc;
}
body .oceanwp-row .span_1_of_4 {
    width: 100%;
}
.footer-sec-lst {
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
}
body .oceanwp-row .span_1_of_2 {
    width: 100%;
}
.footer-box.span_1_of_2.col.col-1 {
    display: none;
}

.site-footer #footer-widgets .footer-box{
    padding: 0px;
}

.footer-sec-itm {
    width: 25%;
    padding: 22px 37px 22px 37px ;
    border-right: 1px solid #214f21;
    display: flex;
    flex-direction: column;
}
.footer-sec-itm:first-child {
    /* padding-left: 0; */
}
.footer-sec-itm:last-child {
    /* padding-right: 0; */
    border-right: 0;
}


.footer-sec-itm strong {
    display: block;
    font-size: 25px;
}
.footer-sec-itm.map-add a {
    font-size: 20px;
    line-height: 1.5;
}
#footer-widgets .footer-box .footer-widget ul.clr {
    display: flex;
    gap: 10px;
    align-items: center;
}
#footer-widgets .footer-sec-itm.map-cls a {
    font-size: 30px;
    font-weight: 500;
}
#top-bar-social.top-bar-right{
	margin:0;
    height: auto;
}
.content-area {
    float: left;
    position: relative;
    width: 100%;
    padding-right: 0;
    border-right-width: 0;
}
#footer-widgets .footer-box .footer-sec-itm a, #footer-widgets .footer-box a{
    color: #214f21;
}

#footer-widgets .footer-box .footer-widget ul li.oceanwp-instagram{
    margin-top: 2px;
}
#footer-widgets .footer-box .footer-sec-itm a:hover, #footer-widgets .footer-box a:hover{
    color:#494440;
}
div#footer-inner {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    float: none;
    flex-direction: column-reverse;
}
#footer-bottom {
    color: #4a4a4a;
    background-color: #e4e0dc;
    padding: 50px 0 15px;
}
#footer-bottom #footer-bottom-menu {
    float: none;
    text-align: center;
    padding-left: 0;
    margin-bottom: 0px;
}
#footer-bottom #footer-bottom-menu li {
    display: inline-block;
    float: none;
}
#footer-bottom #footer-bottom-menu {
    width: 100%;
}
#footer-bottom #footer-bottom-menu a {
    color: #4a4a4a;
    font-size: 18px;
}
#footer-bottom #footer-bottom-menu li:after {
    content: "|";
    margin-left: 0;
    margin-right: 0;
    display:none;
}
#footer-bottom #footer-bottom-menu li {
    padding: 0 20px;
    margin-bottom: 0px;
}
#footer-bottom #footer-bottom-menu li:last-child {
   
    border: 0;
}
#footer-widgets {
    padding: 15px 0 30px;
}
#top-bar-social.top-bar-right p {
    margin: 0;
}
#footer-bottom #footer-bottom-menu a:hover {
    color: #214f21;
}
body .oceanwp-row .col {
    float: none;
}
.elementor-3570 .elementor-element.elementor-element-d186756 > .elementor-background-overlay{
    background-color:#fff;
}

.elementor-image-gallery .gallery-item {
    display: inline-block;
    margin: 0.5% !important;
    max-width:24% !important;
    text-align: center;
    width: 100%;
    height: 265px;
    overflow: hidden;
}
.elementor-image-gallery .gallery-item img {
    margin: 0 auto;
    width: 100%;
    height: 100%;
    object-fit: cover;
}



.footer-form-section {
    width: 80%;
    margin: auto;
    background-color: #738974;
    padding: 60px 50px;
    z-index: 1;
    position: relative;
}
.form-title, .form-title h1, .form-title h2,
.contact-form-section .elementor-widget-container h4 ,.contact-form-section .elementor-widget-container h1,.contact-form-section .elementor-widget-container h2{
    font-family: "Open Sans", sans-serif;
    font-size: 40px;
    font-weight: 600;
    text-align: center;
    line-height: 1.2;
    margin: 0 0 20px;
    color: #fff;
}

.footer-form-section p, .contact-form-section .elementor-widget-container p {
    font-size: 18px;
    text-align: center;
    color: #fff;
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    line-height: 1.3;
    letter-spacing: 0;
    margin: 0 0 30px;
}
.footer-form-section p strong, .contact-form-section .elementor-widget-container p strong{
    font-weight: 700;
    display: block;
    margin-top: 4px;
    font-size: 16px;

}
.footer-form fieldset legend.gfield_label, .contact-form-section .elementor-widget-container fieldset legend.gfield_label {
    display: none;
}

.footer-form .gfield label, .footer-form fieldset label.gform-field-label, .contact-form-section .elementor-widget-container .gfield label, .contact-form-section .elementor-widget-container fieldset label.gform-field-label {
    display: none;
}
.footer-form-section p a, .contact-form-section .elementor-widget-container p a {
    color:#fff;
    font-weight: 700;
    display: inline-block;
}
.footer-form-section p a:hover, .contact-form-section .elementor-widget-container p a:hover{
    color: #a4988c;
}
.footer-form .gform_fields, .contact-form-section .elementor-widget-container .gform_fields {
    gap: 10px !important;
}

.footer-form .gfield input, .footer-form .gfield textarea,
.contact-form-section .elementor-widget-container .gfield input, .contact-form-section .elementor-widget-container .gfield textarea {
    font-size: 16px !important;
    font-weight: 400!important;
    font-family: "Open Sans", sans-serif!important;
    line-height: 130%!important;
    padding: 14px 16px!important;
    display: inline-block!important;
    height: auto!important;
    color: #4a4a4a!important;
    border: none !important;
    outline: none !important;
    border-radius: 0px !important;
        min-block-size: 0px !important;
 
}
.footer-form .gfield textarea, .contact-form-section .elementor-widget-container .gfield textarea{
    height: 130px!important;
    resize: none!important;
}

.footer-form .charleft.ginput_counter.gfield_description, .contact-form-section .elementor-widget-container .charleft.ginput_counter.gfield_description {
    display: none;
}

.footer-form .gform-footer.gform_footer.top_label input, .contact-form-section .elementor-widget-container .gform-footer.gform_footer.top_label input {
    background-color: #fff !important;
    color: #738974 !important;
    padding: 16px 30px !important;
    border: none !important;
    outline: none !important;
    font-size: 18px !important;
    line-height: 1 !important;
    letter-spacing: 0 !important;
    margin: 0 !important;
}
.footer-form .gform-footer.gform_footer.top_label, .contact-form-section .elementor-widget-container .gform-footer.gform_footer.top_label {
    margin: 20px 0 0 !important;
    display: flex;
    justify-content: center;
}

  .accordionpage .e-n-accordion-item .elementor-widget-container p:last-child{
        margin-bottom: 0px;
    }


.footer-form form .gform_fields .validation_message, .contact-form-section .elementor-widget-container form .gform_fields .validation_message {
    position: absolute;
    top: 5px;
    right: 10px;
    font-family: "Open Sans", sans-serif !important;
    font-size: 11px !important;
    font-weight: 400;
    line-height: 1;
    margin: 0 !important;
    color: #ff0000 !important;
    pointer-events: none;
}

.footer-form form .gform_fields .gfield, .contact-form-section .elementor-widget-container .gform_fields .gfield {
position: relative; 
}
.footer-form form .gform_fields .instruction.validation_message, .contact-form-section .elementor-widget-container form .gform_fields .instruction.validation_message {
    top: 21px;
}


.elementor-element-25be90d.itm{
    position: relative;
}
.elementor-element-25be90d.itm:hover {
    transform:scale(1.02);
    transition: 0.4s;
}
.elementor-element-25be90d.itm .elementor-widget-image a::before{
    position: absolute;
    content: "";
    background-color: rgba(0, 0, 0, 0.4);
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.elementor-element.elementor-element-5a69996.elementor-widget__width-initial.elementor-widget.elementor-widget-image a {
    text-align: center;
    display: inline-block;
    margin: 0;
}
.footer-map-sctn:before {
    position: absolute;
    content: "";
    background-color: #e4e0dc;
    width: 100%;
    height:15%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: -1;
}

.footer-cnt-sctn, .footer-map-sctn {
    position: relative;
}

 
.content-area #blog-entries.entries{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.content-area #blog-entries.entries .blog-entry {
    width: 32%;
    border: 1px solid #e4e4e4;
    padding: 0px 0 50px;
    margin: 0 0.6% 30px;
    position: relative;
}
.content-area #blog-entries.entries .blog-entry-inner .thumbnail {
    height: 350px;
    margin: 0px;
}
.content-area #blog-entries.entries .blog-entry-inner .thumbnail a {
    display: initial;
}
.content-area #blog-entries.entries .blog-entry-inner .thumbnail img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 0;
    box-shadow: 0 0 0 #000;
}
 
.content-area #blog-entries.entries .blog-entry .post-meta{
    font-size: 14px;
	display:inline-block;
	line-height:1.2;
	position:relative;
	padding:0px;
}
.content-area #blog-entries.entries .blog-entry .blog-entry-header {
    margin-bottom: 10px;
}
.content-area #blog-entries.entries .blog-entry .blog-entry-header::after ,.content-area #blog-entries.entries .blog-entry .blog-entry-summary::after ,.content-area #blog-entries.entries .clr::after{
	display:none;
}
.content-area #blog-entries.entries .blog-entry .blog-entry-header .entry-title a{
    font-size: 25px;
	line-height:1.2;
}
 
.content-area #blog-entries.entries .blog-entry .blog-entry-header .entry-title{
	line-height:1;
}
 
.content-area #blog-entries.entries .blog-entry .blog-entry-summary{
    margin-bottom: 15px ;
}
.content-area #blog-entries.entries .blog-entry .blog-entry-summary p{
	font-size:18px;
	line-height:1.6;
}
.content-area #blog-entries.entries .blog-entry .blog-entry-readmore a{
    border: solid #7a797b;
    border-width: 0 0 1px 0;
    padding: 4px 15px 4px 0;
    position: relative;
    font-size: 16px;
	border-radius:0px;
	letter-spacing:0px;
	background-image:url(https://eagleoverlookrecovery.com/wp-content/uploads/2025/07/blog-item-btn-rht-arrow.png);
	background-repeat:no-repeat;
	background-position:right center;
	background-size:6px;
}
.content-area #blog-entries.entries .blog-entry .blog-entry-readmore a:hover{
	color: #54595f;
}
 
.content-area #blog-entries.entries .blog-entry .blog-entry-readmore {
    line-height: 1;
    margin-bottom: 15px;
    position: absolute;
    bottom: 15px;
}
 
.content-area #blog-entries.entries .blog-entry .post-content {
	padding:15px 12px;
}
.content-area #blog-entries.entries .blog-entry  .edit-link a{
	font-size:18px;
}
 
.content-area .oceanwp-pagination ul{
	display:inline-block;
	text-align:center;
}
.elementor-element.hmbanner::before {
    width: 100%;
    content: "";
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    background: linear-gradient(to right, #000000f5 0%, rgba(255, 255, 255, 0) 100%);
    z-index: 1;
}
.elementor-element.elementor-element-83fc6c5.hmbanner.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded {
    position: relative;
}

.home .container {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}
.home .hmcontainer{
    width: 1300px;
    max-width: 90%;
    margin: 0 auto;
}
.review_row .reviews-rt-stars .rating {
    width: 118px !important;
    height: 21px;
    background-image: url(images/testi-stars.png);
    background-repeat: no-repeat;
    background-size: contain;
    margin: 0 0 0px !important;
}
.page-template-review-page .rev-pag-list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 0 20px;
}
.page-template-review-page .rw-img {
    margin: 0;
    width: 50px;
    height: 50px;
}
.rev-pag-lft h3 {
    font-size: 23px;
    margin-bottom: 15px;
}
.page-template-review-page .review_item {
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 2px solid #738974;
}
.review_item p:last-child {
    margin-bottom: 0;
}
.page-template-review-page .review_item:last-child {
    border-bottom: none;

}
a:focus{
	outline:none !important;
	border:0px !important;
}
#site-logo #site-logo-inner a img:hover{
	opacity:1;
}
#related-posts{
	    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px solid #f1f1f1;
}
#related-posts .theme-heading.related-posts-title{
	font-size:18px;
}
#related-posts .related-post .related-post-media{
	height:270px;
}
#related-posts .related-post .related-post-media a{
	display:initial;
}
#related-posts .related-post .related-post-media a img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#related-posts .related-post .related-post-media a img:hover{
	opacity:1;
}
#related-posts .related-post .related-post-title{
	font-size:18px;
}
#related-posts .related-post time.published {
    font-size: 12px;
}
#related-posts .oceanwp-row {
	margin:0px;
}
 
.footer-sec-itm.logo {
    justify-content: center;
    align-items: center;
}
.footer-logo-img {
    width: 100%;
    margin: auto;
    max-width: 250px;
}
 
.footer-sec-itm.map-cls p {
    margin-bottom: 5px;
    line-height: 1.6;
}

.ftr-copyright-text{
    text-align: center;
}
.ftr-copyright-text p:last-child{
    margin-bottom: 0px;
}


.footer-sec-itm.awards{
    justify-content: center;
    width: 20%;
}
.ftr-sec-item-awards{
    display: flex;
    gap: 15px;
}
 .home .footer-widgets-inner.container{
    max-width: 1400px;
    width: 90%;
    margin: auto;
 }
.ftr-item-award {
    width: 80px;

  }
 .ftr-item-award img, .footer-cnt-sctn iframe{
    display: block;
    width: 100%;
 }
 /* .entry.clr {
    padding: 30px 0 0;
} */
.abt-img img {
    width: 100%;
    display: block;
}
.abt-img {
    width: 40%;
    float: left;
    margin:0px 3% 20px 0px;
}
.clear {
    clear: both;
}
.footer-map-sctn {
    margin-top: -125px;

}
.page_bnr {
    position: relative;
    padding: 200px 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}
.page_bnr:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    pointer-events: none;
    background-color: rgba(0, 0, 0, 0.3);
}
.page_bnr .page_title h1, .page_bnr .page_title h2 {
      font-family: "Open Sans", sans-serif;
    font-weight: 600;
    font-size:50px;
    line-height: 1;
    letter-spacing: -1px;
    color: #ffffff;
    margin: 0px;
    position: relative;
}
  #top-bar-social ul li{margin: 0 3px;}
#top-bar-social li a{
    padding: 0px;
}
#footer-widgets #top-bar-social p{
    margin-bottom: 0px !important;
}
div#content-wrap {
    padding: 30px 0 0;
}
.home div#content-wrap, .home .entry.clr {
    padding: 0;
}

.page-id-3651 .footer-map-sctn {
    margin-top: 0;}

.page_default.review {
    padding: 30px 0 0;
}


.hmsign-sec-blk .elementor-widget-icon-list ul.elementor-icon-list-items{
    column-count: 2;
    gap: 25px;
}
 



/* Testimonials Section */


.home_testimonials{
    text-align: center;
    padding:30px 0 50px;
}
.home_testimonials h2 {
    font-family: "Open Sans", sans-serif;
    font-size: 20px;
    text-transform: uppercase;
    line-height: 1.2;
    letter-spacing: 0;
    color: #738974;
    margin: 0 0 20px;
}
#sync1.testi_slides {
    padding: 0px 130px  0;
    position: relative;
}
.owl-carousel.testi_slides .owl-stage ,.owl-carousel.testi_slides .owl-stage .owl-item{
    display: flex;
}

.home_testitemtxt p {
    font-family: "Open Sans",sans-serif;
    font-size: 25px;
    line-height: 1.5;
    color: #424242;
    margin: 0 0 40px;
    font-weight: 500;
}

div#sync2 .home_testitem {
    position: relative;
    padding: 0 0 35px;
    text-align: center;
    width: 100%;
    cursor: pointer;
    line-height: 1;
}

div#sync2 .home_testitem h5 {
    font-family: "Open Sans",sans-serif;
    font-size: 20px;
    line-height: 1.2;
    color: #424242;
    margin: 0;
    position: relative;
    display: inline-block;
    padding: 0 38px 0;
    font-weight: normal;
}

div#sync2 .home_testitem:hover h5::before, div#sync2 .owl-item.active.current .home_testitem h5::before{
    content: "";
    width: 30px;
    height: 2px;
    background-color: #a4988c;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}



div#sync2 .home_testitem:before {
    content: "";
    position: absolute;
    width: 32px;
    height: 30px;
    left: 0px;
    right: 0;
    margin: auto;
    bottom: 0px;
}
 div#sync2 .owl-item.active.current .home_testitem:before, div#sync2 .owl-item .home_testitem:hover:before{
    background-image: url(./images/red-message-icon.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
div#sync2 .home_testitem:hover h5, div#sync2 .owl-item.active.current .home_testitem h5 {
    color: #a4988c;
    font-family: "Open Sans",sans-serif;
}

.owl-carousel.testi_slides1 .owl-nav {
    display: none;
}
.owl-carousel.testi_slides .owl-nav button{
    width: 60px !important;
    height:59px !important;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    padding: 10px 13px 10px 10px !important;
    border-radius: 50%;
    display: flex;
    border: 2px solid #a4988c;
    justify-content: center;
    align-items: center;
}
.owl-carousel.testi_slides .owl-nav button.owl-prev{
    left: 0;
}
.owl-carousel.testi_slides .owl-nav button.owl-next{
    right: 0;
    padding: 10px 10px 10px 13px !important;
}
.owl-carousel.testi_slides .owl-nav button svg{width: 15px;height: auto;}

.owl-carousel.testi_slides .owl-nav button svg path{stroke-width:2px !important; stroke: #a4988c !important;}
#top-bar-wrap{
        display: none;
}

.elementor-3570 .elementor-element.elementor-element-87d2570 .elementor-heading-title {
    color: #fff;
}
.elementor-3570 .elementor-element.elementor-element-ff8ba14 .elementor-button {
    background-color: #a89688;
}
#mobile-dropdown {
    background-color: #738974;
}
.top-heder-cal.mob {
    display: none;
}






/* .page-id-3651 .entry.clr , .page-id-3068 .entry.clr ,.page-id-2894 .entry.clr ,.page-id-2326 .entry.clr ,.page-id-3639 .entry.clr ,.page-id-3631 .entry.clr , .page-id-3 .entry.clr ,.page-id-3690 .entry.clr{
	padding:0px;
} */

#mobile-dropdown ul li a .dropdown-toggle:focus{
	outline:none !important;
}

#mobile-dropdown ul.menu{
	background-color:#738974;
}
#mobile-dropdown ul li a{
	color:#fff;
}
#mobile-dropdown ul li a .dropdown-toggle:before{color:#fff;}
#mobile-dropdown ul li {
    border-bottom: 1px solid #fff;
}
#mobile-dropdown ul li ul {
    border-top: 1px solid #fff;
    background-color: rgba(0, 0, 0, .0);
}


.header-sticky {
background: #738974;
padding: 10px  2%;
display: none;
}

@media (max-width:991px) {
	.header-sticky.fixed-header {
		display: block;
		position: fixed;
		top: 0;
		width: 100%;
		z-index:100;
	}

.header-sticky .sicky-cnt {
    width: 25%;
    float: left;
    text-align: center;
    font-size: 15px;
    color: #c4c9b2;
    padding: 0 8px;
}

.header-sticky.fixed-header {
display: block;
position: fixed;
top: 0;
width: 100%;
padding: 10px 2%;
z-index: 9999;
}
.header-sticky .sicky-cnt {
width: 25%;
float: left;
text-align: center;
font-size: 15px;
color: #c4c9b2;
padding: 0 8px;
background: transparent;
}
.header-sticky .mobile_src_nav, .header-sticky .showhide {
display: block;
}
.header-sticky .sicky-cnt>button.stickyshowhide, .header-sticky .sicky-cnt>a {
font-size: 17px;
color: #fff;
font-family:"Open Sans", Sans-serif;
font-weight: 400;
position: relative;
padding: 45px 0 0;
display: inline-block;
text-align: center;
width: 100%;
cursor: pointer;
	background:transparent;
	border:0px;
}
.header-sticky .mobile_src_nav {
    background: transparent;
}
.header-sticky .sicky-cnt>button.stickyshowhide:hover, .header-sticky .sicky-cnt>a:hover{
color: #a89688 ;
}
.header-sticky .sicky-cnt a:before,.sicky-cnt.mobile_src_nav button.stickyshowhide b:before {
width: 40px;
height: 40px;
position: absolute;
content: "";
left: 0;
right: 0;
margin: 0 auto;
top: 0;
background: transparent;
border-radius: 100%;
border: 2px solid #fff
}
.sicky-cnt.mobile_src_nav button.stickyshowhide b:before {
background: url(./images/header-sticky-menu.png) no-repeat center
}
.header-sticky .sicky-cnt.sticky-blog-wrap a:before {
background: url(./images/header-sticky-blog.png) no-repeat center
}
.header-sticky .sicky-cnt.sticky-faq-wrap a:before {
background: url(./images/header-sticky-faqs.png) no-repeat center
}
.header-sticky .sicky-cnt.sticky-call-wrap a:before {
background: url(./images/header-sticky-call.png) no-repeat center
}

}




.content-area .oceanwp-pagination ul li a,.content-area .oceanwp-pagination ul li span{
margin:0px;
line-height:1;
justify-content: center;
display: flex;
align-items: center;
min-width: 35px;
min-height: 35px;

}
.content-area .oceanwp-pagination ul{gap:5px;display:flex;justify-content:center;align-items:center;flex-wrap:wrap;}
.hmsign-sec-blk .elementor-widget-icon-list ul.elementor-icon-list-items{
    column-count: 2;
    gap: 25px;
}

.footer-form .gform-footer.gform_footer.top_label input:hover , .contact-form-section .elementor-widget-container .gform-footer.gform_footer.top_label input:hover{
background-color: #a89688 !important;
	color:#fff !important;
}

.contact-pg-social-links{
	display:flex;
	justify-content:start;
	align-items:center;
	gap:20px;
}
.contact-pg-social-links a:hover i,.contact-pg-social-links a:hover i::before{
	color:#738974;
}
.contact-pg-social-links a i,.contact-pg-social-links a i::before{
	font-size:30px;
}



.contact-pg-lft-items .elementor-widget-text-editor p{
	margin:0px;
}



.footer-map-sctn .mapsec,
.footer-map-sctn .mapsec iframe{
	height:600px;
}




/* div#floatingMenu {
    display: none;
}
  */




#floatingMenu {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100vh;
z-index: -99999;
-webkit-transition: all 0.3s ease-in-out 0s;
-moz-transition: all 0.3s ease-in-out 0s;
-ms-transition: all 0.3s ease-in-out 0s;
-o-transition: all 0.3s ease-in-out 0s;
transition: all 0.3s ease-in-out 0s;
}
.floatingMenu-list {
position: fixed;
top: 0;
right: -400px;
z-index: 5;
background: #738974;
width: 100%;
max-width: 400px;
height: 100vh;
padding: 20px 20px 15px;
overflow-y: auto;
box-sizing: border-box;
-webkit-transition: all 0.3s ease-in-out 0s;
-moz-transition: all 0.3s ease-in-out 0s;
-ms-transition: all 0.3s ease-in-out 0s;
-o-transition: all 0.3s ease-in-out 0s;
transition: all 0.3s ease-in-out 0s;
}
#floatingMenu.openMenushadow {
z-index: 99999;
}
#cloaseFloatingMenu {
text-align: right;
font-size: 50px;
line-height: 1;
font-weight: 500;
display: block;
clear: both;
color: #ffffff;
background: none;
border: none;
 margin: 0 0 10px auto;
 padding: 0;
}
#cloaseFloatingMenu2 {
width: 100vw;
height: 100%;
font-size: 0px !important;
background-color: rgba(0, 0, 0, 0.5);
border: none;
opacity: 0;
-webkit-transition: all 0.3s ease-in-out 0s;
-moz-transition: all 0.3s ease-in-out 0s;
-ms-transition: all 0.3s ease-in-out 0s;
-o-transition: all 0.3s ease-in-out 0s;
transition: all 0.3s ease-in-out 0s;
}
#floatingMenu.openMenushadow #cloaseFloatingMenu2 {
opacity: 1;
}
#floatingMenu.openMenu .floatingMenu-list {
left: 0;
}
.sticky-mobinav ul.main-menu-mobile{
    margin: 0px;
    padding: 0 10px 0 0;
}
.main-menu-mobile li ul.sub-menu {
    margin: 0 0 0 10px;
}
.main-menu-mobile li {
position: relative;
list-style: none;
margin-bottom: 0px;
}
.main-menu-mobile li.search-toggle-li{
    display: none;
}
.mobinav li a{
font-family: "Open Sans", sans-serif;
display: block;
width: 100%;
padding: 0px 22px 0px 2px;
display: block;
line-height: 1;
font-weight: 500;
color: #fff;
font-size: 20px;
letter-spacing: 0.5px;
border: 0;
margin: 0 0 20px;
text-decoration: none;
}
.mobinav li a:hover{
color:#95baff;
}
.main-menu-mobile .drop {
    position: absolute;
    top: 0px;
    right: 0;
    width: 100%;
    height: 20px;
    background-image: url(./images/plus.png);
    background-color: transparent;
    background-size: auto 16px;
    background-position: center right;
    background-repeat: no-repeat;
    border: none;
    outline: none;
}
.main-menu-mobile .drop.open {
background-image: url(./images/minus.png);
width: 25px;
}

.sticky-mobinav .container{
    max-width: 100%;
}



#mobile-dropdown #mobile-menu-search form input,#mobile-dropdown #mobile-menu-search form input::placeholder{color: #fff;}
#mobile-dropdown #mobile-menu-search form button{color: #fff;}
.page-id-3651 .page_bnr, .page-id-3631 .page_bnr, .blog .page_bnr, .page-id-3068 .page_bnr {
    background-position: center;
}
.footer-cnt-sctn:before {
    position: absolute;
    content: "";
    background-color: #e4e0dc;
    width: 100%;
    height: 50px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: -1;
}
.page-id-3651 .footer-cnt-sctn:before{
    display:none;
}
.page-id-3690 .footer-cnt-sctn, .footer-map-sctn {
    display: none;
}

.page_bnr .container{
    width: 1400px;
}
.container {
    width: 1300px;}
.elementor-3570 .elementor-element.elementor-element-99c9d31 {
        --content-width: 100%;
        width: 1400px;
        max-width: 90%;
        margin: auto;
}


.mobile_src_nav {
    /* display: inline-block; */
    position: relative;
    z-index: 99;
    float: none;
    width: 100%;
    padding: 9px 0;
    background-color: #a89688;
    /* background-color: #738974; */
    display: none;
}

.mobile-menublckc {
    display: flex;
    justify-content: space-between;
    position: relative;
    align-items: center;
    z-index: 99;
}

.mobile_src_nav .container {
    max-width: 100%;
    padding: 0 15px;
}

.srcshow {
    display: block;
    width: 18px;
    height: 18px;
    cursor: pointer;
    float: left;
    background: url(images/sprite_icons.png) no-repeat left top;
    background-position: -54px 0;
    text-indent: -9999px;
    margin: 0 0 -2px;
    transform: scale(0.9);
}


.mobile_src_nav button.showhide b.txtr {
    position: absolute;
    top: 0;
    bottom: 0px;
    left: 0;
    margin: auto;
    text-align: left;
    line-height: 27px;
    color: #fff;
    font-size: 0 !important;
    width: 18px;
    height: 2px;
    background-color: #fff;
}
.mobile_src_nav button.showhide b.txtr::before {
    content: "";
    width: 18px;
    height: 2px;
    background-color: #fff;
    top: -6px;
    position: absolute;
}
.mobile_src_nav button.showhide b.txtr::after {
    content: "";
    width: 18px;
    height: 2px;
    background-color: #fff;
    bottom: -6px;
    right: 0px !important;
    position: absolute;
}

.showhide b.txtl {
    text-align: right;
    font-size: 18px;
    line-height: 1.23;
    text-transform: uppercase;
    margin: 0 0 0 25px;
    color: #fff;
    padding-top: 0px;
    font-weight: 600;
    letter-spacing: 0.5px;
    font-family: "Open Sans",sans-serif;
}
.mobile_src_nav button.showhide {
    display: flex;
    justify-content: center;
    gap: 6px;
    align-items: center;
}
.mobile_src_nav button {
    border-color: #fff;
    border: 0;
    background-color: #fff0;
    padding: 0px;
}



.mobile_src_nav .srcbox input {
    border: none !important;
    outline: none !important;
    border-radius: 0 !important;
    padding: 5px 35px 6px 20px !important;   
    min-height: 40px !important;
    font-size: 16px !important;
    background-color: #000 !important;
    color: #fff;
    font-family: "Open Sans",sans-serif;
}
.mobile_src_nav .srcbox input::placeholder{
    color: #fff;
}

.custom-form {
    position: relative;
}

.mobile_src_nav .srcbox {
    background-color: transparent;
    height: 40px;
    top: -9px;
    right: 0;
    z-index: 99999995;
    position: absolute;
    overflow: hidden;
    border-radius: 0px;
    width: 0%;
}


.srcbox .close_search {
    width: 17px;
    height: 17px;
    position: absolute;
    right: 15px;
    top: 0;
    bottom: 0;
    margin: auto;
    background-image: url(images/sprite_icons.png);
    background-repeat: no-repeat;
    background-position: 0 -22px;
    cursor: pointer;
    transform: scale(0.9);
}




